<!DOCTYPE html>
<html xmlns:th="http://www.thymeleaf.org">
<head>
    <title>Наши доктора</title>
    <link rel="icon" type="image/png" href="/images/dental.png">
    <link rel="stylesheet" href="/static/css/admin/headerStyles.css">
    <link rel="stylesheet" href="/static/css/admin/doctorsStyles.css">
    <script th:src="@{/scripts/copyScript.js}"></script>
</head>
<body>
<header>
    <div class="logo-container">
        <img th:src="@{/images/logo.png}" width="100" height="100" alt="Studio 76 Logo">
        <h1>Студия 76</h1>
    </div>
    <nav>
        <ul>
            <li><a th:href="@{/logout}" id="logout">Пользователь</a></li>
            <li><a th:href="@{/admin/services}" id="services">Услуги</a></li>
            <li><a th:href="@{/admin/doctors}" id="doctors">Наша команда</a></li>
            <li><a th:href="@{/admin/appointment}" id="appointment">Запись на прием</a></li>
        </ul>
    </nav>
</header>
<div class="doctors-group" id="doctor">
    <div th:each="doctor: ${doctors}">
        <h2 th:text="${doctor.doctorName}">Проблемы с загрузкой</h2>
        <img th:src="@{/images/doctors/{id}.jpg(id=${doctor.id})}" width="400" height="400" alt="Doctor Image">
        <p>О враче:</p>
        <span th:text="${doctor.doctorDescription}">Проблемы с загрузкой</span>
        <hr>
    </div>
</div>
</body>
</html>